<?php
//Das Hauptthema wird geladen
add_action( 'wp_enqueue_scripts', 'jenny_child_enqueue_styles' );
function jenny_child_enqueue_styles() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );
}


// Deaktiviert die Google-Fonts-Warteschlange des Jenny-Themes
add_action('wp_enqueue_scripts', function() {
    wp_dequeue_style('jenny-google-fonts'); // Deaktiviert spezifisch Jenny-Fonts
    wp_dequeue_style('oswald');             // Deaktiviert Oswald, falls separat geladen
}, 100);

